include:
  - template: Auto-DevOps.gitlab-ci.yml

# # Disable jobs for quicker testing
# # variables:
# #   CODE_QUALITY_DISABLED: "true"
# #   CONTAINER_SCANNING_DISABLED: "true"
# #   DAST_DISABLED: "true"
# #   DEPENDENCY_SCANNING_DISABLED: "true"
# #   LICENSE_MANAGEMENT_DISABLED: "true"
# #   PERFORMANCE_DISABLED: "true"
# #   REVIEW_DISABLED: "true"
# #   SAST_DISABLED: "true"
# #   TEST_DISABLED: "true"

metrics:
  script:
    - mv .gitlab/metrics.txt metrics.txt
  artifacts:
    reports:
      metrics: metrics.txt
  rules:
    - if: $CI_COMMIT_BRANCH
  



  